<?php

namespace app\model;

/**
 * 分包单位
 *
 * Class Outsource
 * @package app\model
 */
class Outsource extends Base
{
    public static function list()
    {
        return self::order('sort', 'desc')->order('id', 'desc')->column('name', 'id');
    }
}
